@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
	background-image: url("../images/88054288.jpg");
	position: relative;
}
.green_hr{
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	background-color: #ffffff66;	
}

/*----　診療科目　----*/
.BG_white{
	border: solid 1px #ccc;
	background-color: #fff;
	padding: 10px 20px;
	border-radius: 10px;
}
.BG_white p{
	border-left: solid 3px #00ad56;
	padding-left: 20px;
}
.text{
	padding: 10px 20px;
}
.p{
	line-height: 33px;
}

